## gdebi 0.5.9debian2+kuliax1

=== debian/changelog ===
gdebi (0.5.9debian2+kuliax1) lumpia; urgency=low

  * Rebuild from squeeze against lenny, for Kuliax 

 -- Iwan Setiawan <stwn@kuliax.org>  Wed, 20 Jan 2010 07:49:25 +0700

gdebi (0.5.9debian2) unstable; urgency=low

  * GDebi/GDebi.py:
    - Do not pass --status-fd to dpkg to avoid install failures due to bad
      descriptors not correctly passed by vte, this can be reverted when
      https://bugzilla.gnome.org/320128 will be fixed.
  * data/gdebi.1, data/gdebi-gtk.1:
    - Refresh man pages, many thanks to Kartik Mistry! (Closes: #531297).
  * data/gdebi-kde.1:
    - Add man page for gdebi-kde.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 20 Oct 2009 23:39:53 +0200

gdebi (0.5.9debian1) unstable; urgency=low

  * New upstream release from Ubuntu (Closes: #514125).
    + Compatible with recent python-apt versions (Closes: #438714).
    + When checking if a dependency is satified, ensure to test for all
      provided ones (Closes: #490870).
    + Let install packages with spaces in the filename (Closes: #515238).
    + Localization updates:
      - Catalan (Closes: #415987).
      - French (Closes: #410377).
      - German (Closes: #511221).
      - Hebrew (Closes: #461138).
      - Slowak (Closes: #531775).
      - Swedish (Closes: #517508).

  * GDebi/GDebi.py:
    + Do not pass --always-ask-pass to gksu, this option is not currently
      supported in Debian gksu package (Closes: #493352).
  * debian/control:
    + Add myself to Uploaders, I will help Gustavo and Michael maintaining
      gdebi in Debian via collab-maint (Closes: #547634).
    + Bump Standards-Version to 3.8.3.
  * debian/copyright:
    + Add copyright notice.
  * debian/rules:
    - Do not hardcode {site,dist}-package directory (Closes: #547873).
    - Remove useless dh_desktop call.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 02 Oct 2009 18:56:30 +0200

gdebi (0.5.9) karmic; urgency=low

  * .bzr-builddeb/default.conf:
    - build with split=True as requested by debian
  * GDebi/GDebi.py:
    - do not crash if exit is selected while the progress bar is
      still going (LP: #428978)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Sep 2009 15:18:21 +0200

gdebi (0.5.8) karmic; urgency=low

  * data/gdebi.ui:
    - add domain="gdebi" to the interface tag to ensure we
      get a translation (LP: #425812)
  * po/POTFILES.in: 
    - updated to include gdebi.ui
  * GDebi/SimpleGtkbuilderApp.py:
    - use logging instead of sys.stderr.write()
  * po/*.po: 
    - refresh

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 11 Sep 2009 15:21:02 +0200

gdebi (0.5.7) karmic; urgency=low

  * GDebi/GDebi.py:
    - fix markup escape bug in error message output
    - fix typo (LP: #402695)
  * GDebi/DebPackage.py:
    - filter deprecation warnings

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 06 Sep 2009 17:23:17 +0200

gdebi (0.5.6) karmic; urgency=low

  * GDebi/GDebi.py:
    - return full status in waitChild() not just the return code
      (fixes a hang) LP: #414455

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 10:48:13 +0200

gdebi (0.5.5) karmic; urgency=low

  * GDebi/GDebi.py:
    - do not crash if the filelist can not be read (LP: #407198)
    - avoid busy loop
  * gdebi-gtk:
    - add --auto-close commandline option

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Sep 2009 11:07:05 +0200

gdebi (0.5.4) karmic; urgency=low

  * GDebi/GDebiCli.py:
    - do not crash when dpkg returns a error (LP: #410780)
  * GDebi/GDebi.py:
    - try working around a crash in gtk.Button.set_label()

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Sep 2009 10:34:58 +0200

gdebi (0.5.3) karmic; urgency=low

  * data/gdebi.ui:
    - fix some duplicated IDs (LP: #422096)
  * gdebi-gtk:
    - add "--datadir" argument to support running from 
      a local checkout

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Sep 2009 07:43:34 +0200

gdebi (0.5.2) karmic; urgency=low

  * use a treeview in the file list display
  * display control information in the file list
  * support displaing file content in gdebi (both for control and data 
    members) with auto-decompress of .gz
  * debian/control:
    - add dependency to python-debian for the new display 
      functionatlity

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Jul 2009 17:59:35 +0200

gdebi (0.5.1) karmic; urgency=low

  * po/pt_BR.po:
    - fix typo in translation (LP: #377151)
  * GDebi/SimpleGtkbuilderApp.py:
    - do not crash if sys.stderr can not be used (LP: #402780)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Jul 2009 13:19:33 +0200

gdebi (0.5.0) karmic; urgency=low

  [ Anders Kaseorg ]
  * GDebi/DebPackage.py:
    - Look for Pre-Depends instead of PreDepends.  (Closes: #435577)
      (LP: #392714)

  [ Michael Vogt ]
  * GDebi/DebPackage.py:
    - fix typo (LP: #387022)
  * data/gdebi-kde.desktop:
    - increase initialPreference value (LP: #379150)
  * data/gdebi.ui:
    - ported to GtkBuilder
  * fix crash because we made the window sensitive too early
    (LP: #355268)
  * do not resolve versionized dependencies with virtual 
    packages (LP: #373154)
  * honor "GDEBI_DEBUG_LEVEL" environment var
  * GDebi/GDebi.py:
    - workaround bug in vte where forkpty() does not pass the 
      environment (LP: #367959)
    - set the image in the gtkbuilder file, hopefully fixes
      (LP: #345260)
  * debian/rules:
    - build with DY_PYCENTRAL=include-links

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Jul 2009 21:06:27 +0200
