=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Gustavo Franco <stratus@debian.org>
Uploaders: Luca Falavigna <dktrkranz@debian.org>,
           Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 5.0.38),
               python-dev (>= 2.5.4-1~),
               python-central (>= 0.5.6),
               intltool
XS-Python-Version: current
Standards-Version: 3.8.3
Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/gdebi
Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/gdebi

Package: gdebi-core
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-apt (>= 0.7.0),
	 python-debian
Replaces: gdebi (<< 0.2ubuntu3)
Conflicts: gdebi (<< 0.2ubuntu3)
XB-Python-Version: ${python:Versions}
Description: Simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         python-gtk2 (>= 2.6.3-2),
         python-vte (>= 1:0.11.15-4),
         gksu (>= 2.0.0-1ubuntu3),
         gnome-icon-theme (>= 2.14.0-1)
Recommends: libgnome2-perl
XB-Python-Version: ${python:Versions}
Description: Simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the graphical user interface.

Package: gdebi-kde
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         python-kde4 (>= 3.16.0-0ubuntu11),
	 kdesudo
XB-Python-Version: ${python:Versions}
Description: Simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the KDE user interface.
