## gdebi 0.6.0ubuntu1

=== debian/changelog ===
gdebi (0.6.0ubuntu1) lucid; urgency=low

  * cherry pick r309 from lp:~gdebi-developers/gdebi/trunk to
    fix i18n issue (LP: #554731)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Apr 2010 14:10:35 +0200

gdebi (0.6.0) unstable; urgency=low

  * data/gdebi.desktop.in, data/gdebi-kde.desktop.in:
    - Remove Encoding field, deprecated.
  * debian/control:
    - Set XS-Python-Version to all (Closes: #570560).
    - Differentiate short descrriptions for gdebi and gdebi-kde.
  * GDebi/DebPackage.py:
    - improve i18n by using %(var)s LP: #403632, thanks to
      David Planella
  * data/gdebi.ui, GDebi/DebPackage.py:
    - alignment fixes in the status label
  * GDebi/SimpleGtkbuilderApp.py:
    - set translation domain here explicitly instead of in gdebi.ui
      (the later is often cleared by glade for some reason)
  * .bzr-builddeb/default.conf:
    - build as native package again
  * unified release for Debian&Ubuntu

 -- Michael Vogt <mvo@debian.org>  Tue, 09 Mar 2010 10:15:03 +0100

gdebi (0.5.9debian3) unstable; urgency=low

  * gdebi, GDebi/GDebiCli.py:
    - Correctly parse translated "y" characters (Closes: #497821).
  * GDebi/GDebiCli.py:
    - Allow install of Debian binary packages with uncommon extensions
      or missing one (Closes: #472693).
  * po/es.po:
    - Update Spanish translation, by Omar Campagne (Closes: #556927).
  * README:
    - No longer mention packages are Ubuntu-specific, they are available
      in Debian too (Closes: #453709).
  * debian/control:
    - Do not build-depend on python-dev, python is enough.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 25 Jan 2010 00:16:13 +0100
