## gdebi 0.6.0ubuntu2

=== debian/changelog ===
gdebi (0.6.0ubuntu2) lucid-proposed; urgency=low

  * cherry pick r314 from lp:~gdebi-developers/gdebi/trunk to
    fix format string crash (LP: #591470)

 -- Dylan McCall <dylanmccall@ubuntu.com>  Fri, 16 Jul 2010 15:17:52 -0700
