=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Gustavo Franco <stratus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gustavo Franco <stratus@debian.org>
 Uploaders: Luca Falavigna <dktrkranz@debian.org>,
            Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 5.0.38),
-               python-dev (>= 2.5.4-1~),
+               python (>= 2.5.4-1~),
                python-central (>= 0.5.6),
                intltool
-XS-Python-Version: current
-Standards-Version: 3.8.3
-Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/gdebi
-Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/gdebi
+XS-Python-Version: all
+Standards-Version: 3.8.4
+Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
 Architecture: all
@@ -40,7 +40,7 @@
          gnome-icon-theme (>= 2.14.0-1)
 Recommends: libgnome2-perl
 XB-Python-Version: ${python:Versions}
-Description: Simple tool to install deb files
+Description: Simple tool to install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
@@ -55,7 +55,7 @@
          python-kde4 (>= 3.16.0-0ubuntu11),
 	 kdesudo
 XB-Python-Version: ${python:Versions}
-Description: Simple tool to install deb files
+Description: Simple tool to install deb files - KDE GUI
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
  located packages.
