## gdebi 0.6.3ubuntu1

=== debian/changelog ===
gdebi (0.6.3ubuntu1) maverick; urgency=low

  * merged from bzr trunk, this can be later synced with debian
    once debian has a newer version, nothing ubuntu specific
    in this anymore

  [ David Prévot ]
  * po/fr.po:
    - Update French translation (Closes: #594910).

  [ Yaron Shahrabani ]
  * po/he.po:
    - Update Hebrew translation (LP: #626360).

  [ Luca Falavigna ]
  * debian/control:
    - Update maintainer address to the ubuntu-dev-team @Alioth.

  [ Michael Vogt ]
  * GDebi/GDebi.py:
    - update InstallProgressAdapter to match the new 
      apt.progres.base.InstallProgress names
    - fix crash if no synaptic config is there (LP: #624703)
    - do not crash if lock can not be released, but log it
      to the console (LP: #630784)
  * GDebi/KDEAptDialogs.py:
    - check if errno is there before using it (LP: #625221)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Sep 2010 17:25:58 +0200

gdebi (0.6.3) unstable; urgency=low

  [ Michael Vogt ]
  * debian/control:
    - depend on the latest python-apt to get the "dump()"
      method
  * GDebi/GDebi.py:
    - synaptics config is always stored under /root
  
  [ Andrew Higginson ]
  * GDebi/GDebi.py:
    - Read whether we autoclose from synaptic config
      file and write to it as well (LP: #376966)

  [ Michal Simunek ]
  * po/cs.po:
    - Update Czech translation (Closes: #590848).

  [ Luca Falavigna ]
  * GDebi/GDebiKDE.py:
    - Switch back to kdesudo, kdesu isn't available anymore both in
      Debian and Ubuntu (Closes: #591306).
  * GDebi/GDebi.py:
    - Adjust FetchProgressAdapter namespace, fix NameError exception
      trying to install packages which requires more dependencies
      (LP: #614690).

 -- Michael Vogt <mvo@debian.org>  Fri, 27 Aug 2010 09:42:36 +0200

gdebi (0.6.2ubuntu1) maverick; urgency=low

  * merged from bzr trunk, this can be later synced with debian
    once debian has a newer version, nothing ubuntu specific
    in this anymore

  [ Michael Vogt ]
  * debian/control:
    - depend on the latest python-apt to get the "dump()"
      method
  * GDebi/GDebi.py:
    - synaptics config is always stored under /root
  
  [ Andrew Higginson ]
  * GDebi/GDebi.py:
    - Read whether we autoclose from synaptic config
      file and write to it as well (LP: #376966)

  [ Michal Simunek ]
  * po/cs.po:
    - Update Czech translation (Closes: #590848).

  [ Luca Falavigna ]
  * GDebi/GDebiKDE.py:
    - Switch back to kdesudo, kdesu isn't available anymore both in
      Debian and Ubuntu (Closes: #591306).
  * GDebi/GDebi.py:
    - Adjust FetchProgressAdapter namespace, fix NameError exception
      trying to install packages which requires more dependencies
      (LP: #614690).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Aug 2010 21:26:47 +0200

gdebi (0.6.2) unstable; urgency=low

  [ Michael Vogt ]
  * use DebPackage from python-apt and depend on python-apt >= 0.7.96
  * merged lp:~kiwinote/gdebi/use-python-apt (with some minor
    modifcations)

  [ Luca Falavigna ]
  * GDebi/GDebiKDE.py:
    - Use kdesudo instead of kdesu in Ubuntu (LP: #600644).

 -- Michael Vogt <mvo@debian.org>  Wed, 28 Jul 2010 11:26:02 +0200

gdebi (0.6.1) unstable; urgency=low

  [ Luca Falavigna ]
  * GDebi/DebPackage.py:
    - Correctly parse strictly earlier version of conflicting packages
      to allow installation of packages conflicting with a version lower
      than the one being installed (LP: #484097).
    - Replace imports of deprecated debian_bundle with debian.
  * GDebi/DebPackage.py:
    - Fix typo in format string, thanks Simon Ruggier (Closes: #577851).
  * GDebi/GDebiKDE.py:
    - Use kdesu instead of kdesudo (Closes: #584860).
  * debian/control:
    - Depend on python-debian >= 0.1.15.
  
  [ Michael Vogt ]
  * use --auto-deconfigure when runnign dpkg to correctly handle C/R.
  * po/es.po:
    - updated, thanks to Omar Campagne (closes: #578612).
  * do not use the VteReaper anymore, use the child-exited and 
    get_child_exit_status() functions of VteTerminal for this
    (closes: #574168).
  * make link in about page clickable and point to launchpad.net
    project page (LP: #562729), thanks to Gabe Gorelick.
  * port to python-apt 0.8 API (closes: #571763).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 Jun 2010 21:34:30 +0200
