=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gdebi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
 XSBC-Original-Maintainer: Gustavo Franco <stratus@debian.org>
 Uploaders: Luca Falavigna <dktrkranz@debian.org>,
            Michael Vogt <mvo@debian.org>
@@ -17,8 +17,8 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-apt (>= 0.7.0),
-	 python-debian
+         python-apt (>= 0.7.96.1),
+	 python-debian (>= 0.1.15)
 Replaces: gdebi (<< 0.2ubuntu3)
 Conflicts: gdebi (<< 0.2ubuntu3)
 XB-Python-Version: ${python:Versions}
@@ -53,7 +53,7 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          python-kde4 (>= 3.16.0-0ubuntu11),
-	 kdesudo
+         kdesudo
 XB-Python-Version: ${python:Versions}
 Description: Simple tool to install deb files - KDE GUI
  gdebi lets you install local deb packages resolving and installing
