## gdebi 0.6.4+squeeze1

=== debian/changelog ===
gdebi (0.6.4+squeeze1) stable; urgency=low

  * Try to determine correct localized value for "Y" answer by
    parsing first value located into square brackets instead of
    relying on an hardcoded value (Closes: #637653).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 12 Sep 2011 23:52:03 +0200

gdebi (0.6.4) unstable; urgency=low

  [ David Prévot ]
  * po/fr.po:
    - Update French translation (Closes: #594910).

  [ Yaron Shahrabani ]
  * po/he.po:
    - Update Hebrew translation (LP: #626360).

  [ Luca Falavigna ]
  * debian/control:
    - Update maintainer address to the ubuntu-dev-team @Alioth.
    - Bump Standards-Version to 3.9.1, no changes required.
  
  [ Michael Vogt ]
  * GDebi/GDebi.py:
    - update InstallProgressAdapter to match the new 
      apt.progres.base.InstallProgress names
    - fix crash if no synaptic config is there
      (Closes: #597139) (LP: #624703)
    - do not crash if lock can not be released, but log it
      to the console (LP: #630784)
  * GDebi/KDEAptDialogs.py:
    - check if errno is there before using it (LP: #625221)

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 26 Sep 2010 09:41:54 +0200
