=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
-XSBC-Original-Maintainer: Gustavo Franco <stratus@debian.org>
 Uploaders: Luca Falavigna <dktrkranz@debian.org>,
            Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 5.0.38),
@@ -10,14 +9,14 @@
                python-central (>= 0.5.6),
                intltool
 XS-Python-Version: all
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-apt (>= 0.7.96.1),
+         python-apt (>= 0.7.97),
 	 python-debian (>= 0.1.15)
 Replaces: gdebi (<< 0.2ubuntu3)
 Conflicts: gdebi (<< 0.2ubuntu3)
