## gdebi 0.7.0

=== debian/changelog ===
gdebi (0.7.0) unstable; urgency=low

  [ Luca Falavigna ]
  * GDebi/Gdebi.py:
    - Add Launchpad integration (LP: #520353).
    - Assign a proper title to dialog_deb_install (LP: #576566).
  * GDebi/GDebiCli.py:
    - Handle FetchFailedException when a package is not available in
      the mirrors (LP: #442172).
  * GDebi/GdebiKDE.py:
    - Fix status output to correctly display utf-8 chars (LP: #606549).
  * GDebi/Gdebi.py, GDebi/GdebiKDE.py:
    - Use correct IEC prefix name to display Installed-Size (LP: #44286).
  * GDebi/GDebiCli.py:
    - Try to determine correct localized value for "Y" answer by parsing
      first value located into square brackets instead of relying on an
      hardcoded value (Closes: #605147) (LP: #577140).
  * po/*.po:
    - Refresh translations exported from Rosetta.
  * setup.py:
    - Do not ship gdebi.xml mime-info, the .deb mime info is part
      of the shared-mime-info package (Closes: #502717)
  * debian/source/format:
    - Switch to format 3.0 (native).
  * debian/control:
    - Build-depend on python (>= 2.6.5-2~) for dh_python2.
    - Drop python-central build-dependency.
    - Drop obsolete Conflicts/Replaces fields.
  * debian/rules:
    - Switch to dh_python2.
  
  [ Michael Vogt ]
  * debian/control:
    - recommend on libgtk2-perl instead of libgnome2-perl
  * gio support, thanks to István Nyitrai (LP: #34133, #80862).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 11:15:46 +0100
