=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Luca Falavigna <dktrkranz@debian.org>,
            Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 5.0.38),
-               python (>= 2.5.4-1~),
-               python-central (>= 0.5.6),
+               python (>= 2.6.5-2~),
                intltool
-XS-Python-Version: all
+X-Python-Version: all
 Standards-Version: 3.9.1
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
@@ -18,9 +17,6 @@
          ${misc:Depends},
          python-apt (>= 0.7.97),
 	 python-debian (>= 0.1.15)
-Replaces: gdebi (<< 0.2ubuntu3)
-Conflicts: gdebi (<< 0.2ubuntu3)
-XB-Python-Version: ${python:Versions}
 Description: Simple tool to install deb files
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
@@ -37,8 +33,7 @@
          python-vte (>= 1:0.11.15-4),
          gksu (>= 2.0.0-1ubuntu3),
          gnome-icon-theme (>= 2.14.0-1)
-Recommends: libgnome2-perl
-XB-Python-Version: ${python:Versions}
+Recommends: libgtk2-perl (>= 1:1.130), shared-mime-info
 Description: Simple tool to install deb files - GNOME GUI
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
@@ -53,7 +48,7 @@
          gdebi-core (= ${source:Version}),
          python-kde4 (>= 3.16.0-0ubuntu11),
          kdesudo
-XB-Python-Version: ${python:Versions}
+Recommends: shared-mime-info
 Description: Simple tool to install deb files - KDE GUI
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
