=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,6 @@
 	dh_installchangelogs -i
 	dh_installdocs -i
 	dh_installexamples -i
-	dh_installmime -i
 	dh_installman -i
 	# We split the GDebi python module across the packages:
 	set -e; cd debian/tmp; for s in usr/lib/python*; do		\
@@ -62,7 +61,7 @@
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
-	DH_PYCENTRAL=include-links dh_pycentral -i
+	dh_python2 -i
 	find debian/gdebi debian/gdebi-core -type d -print0 | xargs -0 \
 		rmdir -p --ignore-fail-on-non-empty --
 	dh_installdeb -i
