## gdebi 0.8.1

=== debian/changelog ===
gdebi (0.8.1) unstable; urgency=low

  [ Michael Vogt ]
  * data/gdebi.ui:
   - fix some spacing issues with the new gtk3/gtkbuilder

  [ Omar Campagne ]
  * po/es.po:
    - Update Spanish translation (Closes: #636243).

  [ Luca Falavigna ]
  * GDebi/GDebi.py, GDebi/KDEAptDialogs.py:
    - Use errno constant instead of hardcoded values.
  * GDebi/GDebi.py:
    - Use get_content_area instead of vbox (LP: #834545).
    - Fix crash when initializing main window (LP: #834839).
  * po/*.po:
    - Refresh translations exported from Rosetta.
  * debian/copyright:
    - Update copyright information.

  [ Pino Toscano ]
  * data/gdebi.desktop.in, data/gdebi-kde.desktop.in
    - Revalidate .desktop files.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 27 Aug 2011 13:55:27 +0200

gdebi (0.8.0) unstable; urgency=low

  * Upload to unstable.
  * GDebi/GDebiCommon.py:
    - Handle exception generated when installing packages not available
      in any archive (LP: #800865).
  * data/gdebi.desktop.in, data/gdebi-kde.desktop.in:
    - Remove NoDisplay to show GDebi in system menus (LP: #803729).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 01 Jul 2011 19:58:00 +0200

gdebi (0.8~exp2) experimental; urgency=low

  * GDebi/GDebi.py:
    - Fix loading of the logo.
  * GDebi/GDebi.py, data/gdebi.ui:
    - Allow copy of selected text (LP: #90009).
  * GDebi/GDebi.py, GDebi/GDebiCommon.py, GDebi/GDebiKDE.py:
    - Check whether provided packages are not removed in case some
      other package still uses them (LP: #661337).
  * GDebi/DebPackage.py, GDebi/GDebi.py, GDebi/GDebiCommon.py,
    GDebi/GDebiKDE.py, data/GDebiKDEDialog.ui, data/gdebi.u:
    - Allow download and installation of packages available in remote
      repositories (LP: #44456).
  * debian/control:
    - Remove obsolete dependency versions.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 17 Jun 2011 20:22:12 +0200

gdebi (0.8~exp1) experimental; urgency=low

  [ Michael Vogt ]
  * Ported to gtk3/GI.

  [ Luca Falavigna ]
  * gdebi, GDebi/GDebiCli.py:
    - Improve regex to determine user's choice (Closes: #629403).
  * po/*.po:
    - Refresh translations exported from Rosetta.
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 08 Jun 2011 17:41:30 +0200

gdebi (0.7.1) unstable; urgency=low

  [ Luca Falavigna ]
  * GDebi/GDebi.py:
    - Make sure Synaptic subtree is available anytime (LP: #721294).
  * po/*.po:
    - Refresh translations exported from Rosetta.
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Build-depends on python (>= 2.6.6-3~).
    - Fix typos in synopsises.
  * debian/dirs:
    - Obsolete, removed.
  * debian/*.install:
    - Add Python files to be installed in each package.
  * debian/*.links:
    - Install links in /usr/bin pointing to gdebi scripts.
  * debian/pycompat:
    - Obsolete, removed.
  * debian/rules:
    - Complete overhaul.
    - Use dh 8 syntax.
    - Install Python files into /usr/share/gdebi private directory.
    - No longer install Python files into correspondant package, let
      .install files do this task.

  [ Omar Campagne ]
  * po/es.po:
    - Update Spanish translation (Closes: #619469).

  [ David Prévot ]
  * po/fr.po:
    - Update French translation (Closes: #620251).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 31 Mar 2011 23:26:02 +0200
