=== debian/control ===
Source: gdebi
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
Uploaders: Luca Falavigna <dktrkranz@debian.org>,
           Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3~),
               intltool
X-Python-Version: all
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk

Package: gdebi-core
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-apt (>= 0.7.97),
	 python-debian (>= 0.1.15)
Description: simple tool to install deb files
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the libraries and command-line utility.

Package: gdebi
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-vte-2.90,
         gksu,
         gnome-icon-theme
Recommends: libgtk2-perl, shared-mime-info
Description: simple tool to install deb files - GNOME GUI
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the graphical user interface.

Package: gdebi-kde
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gdebi-core (= ${source:Version}),
         python-kde4,
         kdesudo
Recommends: shared-mime-info
Description: simple tool to install deb files - KDE GUI
 gdebi lets you install local deb packages resolving and installing 
 its dependencies. apt does the same, but only for remote (http, ftp)
 located packages.
 .
 This package contains the KDE user interface.
