## gdebi 0.8.2

=== debian/changelog ===
gdebi (0.8.2) unstable; urgency=low

  * setup.py:
    - Make buildsystem a little less noisy.
  * GDebi/GDebi.py:
    - Implement a popup menu to copy terminal output (LP: #812471).
    - Show download button only when necessary.
  * gdebi-gtk, GDebi/GDebi.py, data/gdebi.ui. data/gdebi-gtk.1:
    - Implement Uninstall button (LP: #74042).
  * GDebi/GDebiCommon.py:
    - Open .deb file using absolute path.
  * gdebi, GDebi/GDebiCli.py:
    - Improve user's choice regex, thanks Adam Barratt!
  * po/*.po:
    - Refresh translations exported from Rosetta.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 17 Sep 2011 18:25:24 +0200
