=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3~),
                intltool
-X-Python-Version: all
+X-Python-Version: >= 2.6
 Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
@@ -17,6 +17,7 @@
          ${misc:Depends},
          python-apt (>= 0.7.97),
 	 python-debian (>= 0.1.15)
+Suggests: xz-lzma
 Description: simple tool to install deb files
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
@@ -47,7 +48,7 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          python-kde4,
-         kdesudo
+         kde-runtime | kdesudo
 Recommends: shared-mime-info
 Description: simple tool to install deb files - KDE GUI
  gdebi lets you install local deb packages resolving and installing
