## gdebi 0.8.4

=== debian/changelog ===
gdebi (0.8.4) unstable; urgency=low

  * GDebi/GDebiKDE.py:
    - Fix execl invocation (Closes: #654456).
  * debian/control:
    - Add kdebase-runtime as optional dependency for gdebi-kde.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 25 Jan 2012 23:37:55 +0100
