=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
          ${misc:Depends},
          gdebi-core (= ${source:Version}),
          python-kde4,
-         kde-runtime | kdesudo
+         kdebase-runtime | kde-runtime | kdesudo
 Recommends: shared-mime-info
 Description: simple tool to install deb files - KDE GUI
  gdebi lets you install local deb packages resolving and installing
