## gdebi 0.8.5

=== debian/changelog ===
gdebi (0.8.5) unstable; urgency=low

  * GDebi/GDebi.py:
    - Check whether model and path are set (LP: #917802, #912389).
  * debian/control:
    - gdebi must depend on python-gi (Closes: #661624).
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Format now points to copyright-format site.
  * po/*.po:
    - Refresh translations exported from Rosetta.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 29 Feb 2012 22:36:18 +0100
