## gdebi 0.8.5build1

=== debian/changelog ===
gdebi (0.8.5build1) precise; urgency=low

  * No change rebuild to restore translations after being demoted to universe
    (LP: #961678) 

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 21 Mar 2012 17:07:18 -0500
