=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python (>= 2.6.6-3~),
                intltool
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
 
 Package: gdebi-core
@@ -32,6 +32,7 @@
          gdebi-core (= ${source:Version}),
          gir1.2-gtk-3.0,
          gir1.2-vte-2.90,
+         python-gi,
          gksu,
          gnome-icon-theme
 Recommends: libgtk2-perl, shared-mime-info
