## gdebi 0.8.5ubuntu1

=== debian/changelog ===
gdebi (0.8.5ubuntu1) quantal; urgency=low

  * gdebi, GDebi/GDebiCli.py:
    - Return dpkg error code (LP: #1033631).
  * gdebi-gtk, gdebi-kde:
    - Convert help options with unicode (LP: #976253).
  * GDebi/GDebi.py:
    - Port to new GIO API (LP: #858700).
  * GDebi/GDebi.py, data/gdebi.ui:
    - Mark menu and labels as sensitive at startup (LP: #1000014).
  * GDebi/GDebiCli.py, GDebi/GDebiCommon.py:
    - Also handle ValueError exception (LP: #980457).
  * GDebi/GDebiKDE.py:
    - Fall-back on kdesu if kdesudo is not available (LP: #949869).
  * debian/control:
    - Add xz-utils to gdebi-core Suggests field (Closes: #685193).
  * po/pt.po:
    - Fix translation string which erroneously used three format string
      parameters instead of two (LP: #964895).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 22 Sep 2012 15:21:29 +0200
