=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
          ${misc:Depends},
          python-apt (>= 0.7.97),
 	 python-debian (>= 0.1.15)
-Suggests: xz-lzma
+Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files
  gdebi lets you install local deb packages resolving and installing 
  its dependencies. apt does the same, but only for remote (http, ftp)
