## gdebi 0.8.5ubuntu1.1

=== debian/changelog ===
gdebi (0.8.5ubuntu1.1) quantal-proposed; urgency=low

  * gdebi-kde:
    - Do not use unicode in help options, fixes a regression which
      prevents gdebi-kde from being executed (LP: #1063114).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Nov 2012 04:25:35 +0100
