## gdebi 0.8.7

=== debian/changelog ===
gdebi (0.8.7) unstable; urgency=low

  [ Michael Vogt ]
  * GDebi/GDebi.py:
    - do not set a busy cursor if there is no X11 window (LP: #1055181).

  [ Jason Conti ]
  * GDebi/GDebiCommon.py:
    - Define apt.Cache in class initialization (LP: #1072799).

  [ Luca Falavigna ]
  * gdebi-kde:
    - Do not use unicode in help options (Closes: #691998, LP: #1063114).
  * GDebi/GDebiCli.py:
    - Improve exception handling.
  * debian/control:
    - Add file to gdebi-core dependencies (LP: #1067306).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 02 Nov 2012 17:36:06 +0100

gdebi (0.8.6) unstable; urgency=low

  * gdebi, GDebi/GDebiCli.py:
    - Return dpkg error code (LP: #1033631).
  * gdebi-gtk, gdebi-kde:
    - Convert help options with unicode (LP: #976253).
  * GDebi/GDebi.py:
    - Port to new GIO API (LP: #858700).
  * GDebi/GDebi.py, data/gdebi.ui:
    - Mark menu and labels as sensitive at startup (LP: #1000014).
  * GDebi/GDebiCli.py, GDebi/GDebiCommon.py:
    - Also handle ValueError exception (LP: #980457).
  * GDebi/GDebiKDE.py:
    - Fall-back on kdesu if kdesudo is not available (LP: #949869).
  * debian/control:
    - Add xz-utils to gdebi-core Suggests field (Closes: #685193).
  * po/pt.po:
    - Fix translation string which erroneously used three format string
      parameters instead of two (LP: #964895).
  * po/*.po:
    - Refresh translations exported from Rosetta.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Oct 2012 21:56:26 +0200
