=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          python-apt (>= 0.7.97),
-	 python-debian (>= 0.1.15)
+         python-debian (>= 0.1.15),
+         file
 Suggests: xz-utils | xz-lzma
 Description: simple tool to install deb files
  gdebi lets you install local deb packages resolving and installing
