=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3~),
+               python-setuptools,
                intltool
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.3
