## gdebi 0.9~exp2

=== debian/changelog ===
gdebi (0.9~exp2) experimental; urgency=low

  * GDebi/GDebiKDE.py:
    - Fix kdesudo invocation (Closes: #694681).
    - Remove debug statement.
  * data/gdebi.glade, data/gdebi.gladep, data/gdebi.xml.in:
    - Remove unused files.
  * po/POTFILES.in:
    - Remove reference to dropped files.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 09 Feb 2013 14:39:31 +0100
