## gdebi 0.9.1ubuntu1

=== debian/changelog ===
gdebi (0.9.1ubuntu1) saucy; urgency=low

  * debian/control, debian/rules:
    - Enable tests during build

 -- Michael Terry <mterry@ubuntu.com>  Thu, 19 Sep 2013 11:08:27 -0400

gdebi (0.9.1) unstable; urgency=low

  * GDebi/KDEAptDialogs.py:
    - Fix progress indicators in gdebi-kde, thanks to Francois Gouget
      for the patch! (Closes: #712194).
    - Show the console in gdebi-kde when a package asks a question,
      thanks to Francois Gouget for the patch! (Closes: #712199).
  * GDebi/GDebiKDE.py:
    - Allow to translate 'Installing' window title, thanks to Francois
      Gouget for the patch! (Closes: #712195).
  * GDebi/GDebiCli.py:
    - Remove logging.debug call (Closes: #714337).
  * GDebi/GDebiCommon.py, GDebi/GDebiGtk.py:
    - Do not crash if a package is already installed for another
      architecture (Closes: #717858).
  * GDebi/GDebiCommon.py:
    - Also catch TypeError exception (LP: #1094065).
  * data/gdebi.desktop.in, data/gdebi-kde.desktop.in:
    - Add Keywords key, as per FreeDesktop spec.
  * po/*.po:
    - Refresh translations exported from Rosetta.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 04 Aug 2013 01:07:02 +0200

gdebi (0.9) unstable; urgency=low

  * lp:~mvo/gdebi/py3compat2:
    - more python3 compatbility, gdebi cli and gtk should
      work on both py2 and py3 now

 -- Michael Vogt <mvo@debian.org>  Wed, 08 May 2013 21:22:36 +0200
