=== debian/control ===
--- 
+++ 
@@ -5,9 +5,16 @@
 Uploaders: Luca Falavigna <dktrkranz@debian.org>,
            Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 9),
+               gir1.2-gtk-3.0,
+               gir1.2-vte-2.90,
                python (>= 2.6.6-3~),
+               python-apt,
+               python-gi,
+               python-mock,
+               python-nose,
                python-setuptools,
-               intltool
+               intltool,
+               xvfb,
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~gdebi-developers/gdebi/trunk
