## gdebi 0.9.5.3

=== debian/changelog ===
gdebi (0.9.5.3) unstable; urgency=low

  * convert only full lines from dpkg-statusfd into utf8 (LP: #1301857)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Apr 2014 10:12:02 +0200

gdebi (0.9.5.2) unstable; urgency=medium

  * Add a universal_newlines=True to Popen command to get a proper unicode
    object.  (LP: #1301422)
  * Whitespace normalization.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 04 Apr 2014 09:48:25 -0400

gdebi (0.9.5.1) unstable; urgency=medium

  * Lower required python3 version to 3.3. As 3.4 is not needed, and
    Debian's default is still 3.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 10:52:31 +0100

gdebi (0.9.5) unstable; urgency=medium

  [ Barry Warsaw ]
  * New upstream release.
  * Switched all command line scripts to Python 3 and dropped Dependencies
    on Python 3.  (LP: #1283574)
  * Some whitespace cleanup.
  * Removed some unnecessary shebang lines.
  * Set the dpkg child process write file descriptor to 'inheritable'.

  [ Dimitri John Ledkov ]
  * Process all packages with dh_python3, to get correct dependencies.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 00:18:33 +0100

gdebi (0.9.4) unstable; urgency=medium

  [ Michael Vogt ]
  * Add basic support to view click packages.
  * fix test failure, use "python setup.py test" to run the tests
  * po/*.po:
    - updated translations from launchpad

  [ Dimitri John Ledkov ]
  * Auto-allocate Xserver to run tests under xvfb-run.
  * Add top-level executable scripts to pyflakes test.
  * Check using both pyflakes and pyflakes3.
  * Add lintian build-dependency.

 -- Michael Vogt <mvo@debian.org>  Tue, 18 Mar 2014 20:59:24 +0100

gdebi (0.9.3) unstable; urgency=medium

  * GDebi/GDebiGtk.py, GDebi/GDebiKDE.py:
    - Expand description advising to refresh APT cache when packages
      cannot be downloaded (Closes: #712200).
  * debian/control:
    - Add xauto to Build-Depends field (Closes: #733420).
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 02 Jan 2014 15:05:08 +0100

gdebi (0.9.2) unstable; urgency=low

  * lp:~mterry/gdebi/enable-tests:
    - run tests during build, thanks to Michael Terry
  * fix infinite loop when lintian is finished

 -- Michael Vogt <mvo@debian.org>  Sun, 15 Dec 2013 15:52:12 +0100
