## gdebi 0.9.5.3ubuntu2

=== debian/changelog ===
gdebi (0.9.5.3ubuntu2) trusty-proposed; urgency=medium

  [ Michael Werle ]
  * gdebi-kde, GDebi/GDebiKDE.py:
    - Fix python3 internatlization bugs (Closes: #743756) (LP: #1304143).

 -- Brian Murray <brian@ubuntu.com>  Thu, 01 May 2014 09:08:06 -0700

gdebi (0.9.5.3ubuntu1) trusty-proposed; urgency=low

  * fix installing of dependency packages when called with sudo
    (LP: #1309387)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Apr 2014 09:35:55 +0200
